<!DOCTYPE html>
<html lang="fr">
	<head>
		<title>Portail des pads collaboratifs - Picasoft</title>
		<script src="assets/js/newpad.js"></script>
		<link rel="stylesheet" type="text/css" href="assets/css/main.css" />
		<meta charset="utf-8" />
	</head>

	<body>
		<header>
			<div class="header-content">
				<div>
					<a class=home-button href="https://picasoft.net/">
						<img src="assets/images/logo_picasoft_white.svg" alt="Logo de Picasoft" style="height: 4rem;" />
					</a>
					<h1>Documents collaboratifs en temps réel</h1>
				</div>
			</div>
		</header>

		<section id="content">
			<input type="text" id="pad-name" placeholder="Nom de votre pad (laissez vide pour générer au hasard)" />

			<div class="cards">
				<div id="epd-week" class="card">
					<a onclick="javascript:go('week-pad')" href="#" id="anchor-week-pad">
						<div class="card-main">
								<div class="card-info">
									<h2>Etherpad hebdomadaire</h2>
									<p>
									Un outil d'écriture collaboratif, facile et rapide, sans inscription !
									</p>
									<p class="card-info-warning">
									Les pads sont supprimés au bout de 2 semaines d'inactivité.
									</p>
								</div>
								<div class="pad-button">
									<img class="pad-icon" src="assets/images/etherpad-icon.svg" alt="Etherpad" />
								</div>
						</div>
					</a>
					<div class="card-help">
						<a href="https://cloud.picasoft.net/s/Sr8aHcAT3g7rB5q?fbclid=IwAR0lurznNPO8OB7zsvbEvy6626SsmyZex-Ez3B1N6pRTz4jCxWxGzex3h2I" target="_blank">Aide pour Etherpad</a>
					</div>
				</div>

				<div id="epd" class="card">
					<a onclick="javascript:go('etherpad')" href="#" id="anchor-etherpad">
						<div class="card-main">
								<div class="card-info">
									<h2>Etherpad annuel</h2>
									<p>
									Un outil d'écriture collaboratif, facile et rapide, sans inscription !
									</p>
									<p class="card-info-warning">
									Les pads sont supprimés au bout de 2 ans d'inactivité.
									</p>
								</div>
								<div class="pad-button">
									<img class="pad-icon" src="assets/images/etherpad-icon.svg" alt="Etherpad" />
								</div>
						</div>
					</a>
					<div class="card-help">
						<a href="https://cloud.picasoft.net/s/Sr8aHcAT3g7rB5q?fbclid=IwAR0lurznNPO8OB7zsvbEvy6626SsmyZex-Ez3B1N6pRTz4jCxWxGzex3h2I" target="_blank">Aide pour Etherpad</a>
					</div>
				</div>

				<div id="cmd" class="card">
					<a onclick="javascript:go('codimd')" href="#" id="anchor-codimd">
						<div class="card-main">
								<div class="card-info">
									<h2>CodiMD</h2>
									<p>
									Un outil de rédaction de document collaboratif puissant.
									</p>
									<p class="card-info-warning">
									Les documents sont supprimés au bout de 2 ans d'inactivité.
									</p>
								</div>
								<div class="pad-button">
									<img class="pad-icon" src="assets/images/codimd-icon.svg" alt="CodiMD" style="height: 3.5rem;" />
								</div>
						</div>
					</a>
					<div class="card-help">
						<a href="https://md.picasoft.net/features" target="_blank">Aide pour CodiMD</a>
					</div>
				</div>

				<div id="wbd" class="card">
					<a onclick="javascript:go('whiteboard')" href="#" id="anchor-whiteboard">
						<div class="card-main">
								<div class="card-info">
									<h2>Whiteboard</h2>
									<p>
									Un outil de tableau blanc collaboratif facile, rapide et sans inscription.
									</p>
									<p class="card-info-warning">
									Les tableaux sont réinitialisés chaque nuit.
									</p>
								</div>
								<div class="pad-button">
									<img class="pad-icon" src="assets/images/whiteboard-icon.svg" alt="WhiteBoard" />
								</div>
						</div>
					</a>
					<div class="card-help">
						<a href="https://board.picasoft.net/#help" target="_blank">Aide pour whiteboard</a>
					</div>
				</div>
			</div>
		</section>

		<footer>
			<div class="footer-categories">
				<div class="footer-element">
					<h2>Nous contacter</h2>
					<p>
					Envoyez-nous un mail :<br />
					<a href="mailto:picasoft@assos.utc.fr">Contact</a>
					</p>
					<p>
					Pingez-nous sur Mattermost :<br />
					<a href="https://team.picasoft.net/picasoft/">https://team.picasoft.net/picasoft/</a>
					</p>
				</div>
				<div class="footer-element">
					<h2>Nous suivre</h2>
					<p>
					Suivez-nous sur Mastodon :<br />
					<a href="https://mamot.fr/@picasoft">https://mamot.fr/@picasoft</a>
					</p>
					<p>
					Abonnez-vous à notre mailing-list :<br />
					<a href="https://framalistes.org/sympa/subscribe/picasoft-enthousiastes">Picasoft enthousiastes</a>
					</p>
				</div>
				<div class="footer-element">
					<h2>Aspects techniques</h2>
					<p>
					<a href="https://picasoft.net/co/infrastructure.html">Notre infrastructure</a>
					</p>
					<p>
					Nos dépôts sur Gitlab :<br />
					<a href="https://gitlab.utc.fr/picasoft/">https://gitlab.utc.fr/picasoft/</a>
					</p>
				</div>
				<div class="footer-element">
					<h2>CGU</h2>
					<a href="https://picasoft.net/co/cgu.html">Conditions d'utilisation générales des services Picasoft</a>
				</div>
			</div>
			<div class="footer-licence">
				CC-BY-SA Picasoft
			</div>
		</footer>
	</body>
</html>
